<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains both current comments
 * and the comment form. The actual display of comments is
 * handled by a callback to twentyeleven_comment() which is
 * located in the functions.php file.
 *
 */
?>
	<div id="comments">
	<?php if ( post_password_required() ) : ?>
		<p class="nopassword">Эта запись защищена паролем. Введите пароль для просмотра комментариев.</p>
	</div><!-- #comments -->
	<?php
			/* Stop the rest of comments.php from being processed,
			 * but don't kill the script entirely -- we still have
			 * to fully load the template.
			 */
			return;
		endif;
	?>

	<?php // You can start editing here -- including this comment! ?>

	<?php if ( have_comments() ) : ?>
		<p id="comments-title">
		<?php
		    $c = get_comments_number();
			echo $c . ' ' . ablaze_inducement($c, 'комментарий', 'комментария', 'комментариев') .
				 ' к ' . '<span>' . get_the_title() . '</span>';
		?>
		</p>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
			<div class="navigation">
				<div class="page-numbers">
					<?php ablaze_comments_pager(); ?>
				</div>
			</div>
		<?php endif; // check for comment navigation ?>

		<ol class="commentlist">
			<?php
				/* Loop through and list the comments. Tell wp_list_comments()
				 * to use ablaze_comment() to format the comments.
				 * If you want to overload this in a child theme then you can
				 * define ablaze_comment() and that will be used instead.
				 * See ablaze_comment() in twentyeleven/functions.php for more.
				 */
				wp_list_comments( array( 'callback' => 'ablaze_comment' ) );
			?>
		</ol>

		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
			<div class="navigation">
				<div class="page-numbers">
					<?php ablaze_comments_pager(); ?>
				</div>
			</div>
		<?php endif; // check for comment navigation ?>

	<?php
		/* If there are no comments and comments are closed, let's leave a little note, shall we?
		 * But we don't want the note on pages or post types that do not support comments.
		 */
		elseif ( ! comments_open() && ! is_page() && post_type_supports( get_post_type(), 'comments' ) ) :
	?>
		<p class="nocomments">Обсуждение закрыто.</p>
	<?php endif; ?>

	<?php comment_form(); ?>

</div><!-- #comments -->
